Auto Multiple Choice - Feature # 84: Button "update student list"

Status: Closed Priority: Low
Author: Nicolas M. Thiéry Category:

Created: 10/25/2012 Assignee:

Updated: 12/18/2012 Due date:

Description: Add a button "Update list" next to "Edit the list" in the tab where

we choose the file containing the list of students.

History

11/16/2012 11:19 am - Alexis Bienveniie
- % Done changed from 0 to 100

- Status changed from New to Resolved

This button already existed, but was only shown when an error was detected in the file. From revision r1224, the button is also shown when the
students list file changes.

11/16/2012 04:41 pm - Nicolas M. Thiéry

Alexis Bienvenle wrote:

> This button already existed, but was only shown when an error was detected in the file. From revision r1224, the button is also shown when the
students list file changes.

Merci!

12/18/2012 05:48 pm - Alexis Bienvenlie
- Target version set to 1.2.0

- Status changed from Resolved to Closed

05/17/2025 1/1




